 
 <?php
  if(!isset($_SESSION["userrpp"]))
  {
	include "menutamu.php";
  }
  else {
   if ($_SESSION["levelrpp"]==0) {
	   include "menuadmin.php";
   } else  if ($_SESSION["levelrpp"]==3) {
	   include "menuapengawas.php";
   }else {
	include "menuaguru.php";
   }
 
  

  }
?>